{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main style="margin-top:10px;">
	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal8s' wid=nilai.id %}'" class="btn btn-primary btn-lg" style="margin-left: 950px">Next </button>
	<h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
    <br><br><br>
	<div id=pilihan >
		{% if a != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ a.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ a.choice }}</button>
		{% endif %}
		{% if c != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ c.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ c.choice }}</button>
		{% endif %}
	</div>

	<br><br>

	<div id=pilihan>
		{% if b != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ b.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ b.choice }}</button>
		{% endif %}
		<button type="button" class="btn btn-success" id=tombol>{{ d.choice }}</button>
	</div>
	<br><br><br>
	<h5>"Jika sabun dan air tidak tersedia dapat menggunakan alkohol dengan kepekatan 60% . Akan tetapi, jika tangan terlihat kotor,harus dicuci dengan air dan sabun selama minimal 20 detik</h5>
	<p>Sumber:</p>
    <a href="https://www.cdc.gov/coronavirus/2019-ncov/prevent-getting-sick/cleaning-disinfection.html">https://www.cdc.gov/coronavirus/2019-ncov/prevent-getting-sick/cleaning-disinfection.html</a>
    <br><br>
    <button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal8s' wid=nilai.id %}'" class="btn btn-primary btn-lg" id=tombol style="margin-left: 200px">Lihat Hasil</button>

    <br><br>	
    
</div>
{% endblock content %}	